# Generated by Django 3.2 on 2021-04-23 22:41

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('author', models.CharField(default='anónimo', max_length=255)),
                ('pub_date', models.DateTimeField()),
                ('text', models.TextField()),
                ('validated', models.BooleanField(default=False)),
                ('displayed_count', models.IntegerField(default=0)),
            ],
        ),
    ]
